* {
margin:0px;
padding:0px;
}
body {
border-top:10px solid #C00;
color:#000;
background-color:#FFF;
text-align:center;
font-size:15px;
line-height:20px;
font-family: 'Play', sans-serif;
}
h1, h2, h3 {
margin:20px 0px 10px 0px;
background-color:inherit;
font-weight:normal;
font-family: 'Russo One', sans-serif;
}
h1 {
font-size:24px;
line-height:26px;
color:#C00;
}
h2 {
font-size:22px;
line-height:24px;
color:#B00;
}
h3 {
font-size:20px;
line-height:22px;
color:#A00;
}
p {
margin:15px 0px;
font-size:15px;
line-height:20px;
}
ol, ul {
margin-top:20px;
margin-bottom:2px;
}
ul li {
list-style-type:disc;
}
li {
margin:5px 0px 5px 30px;
font-size:14px;
line-height:18px;
}
a {
color:#D00;
background-color:inherit;
}
a:hover {
color:#E00;
text-decoration:none;
}
img, embed, object, video {
display:block;
border-width:0px;
}
hr {
width:50%;
margin:0px auto;
color: #DDD;
background-color:#DDD;
border:0px none;
height:1px;
}
em, i {
font-style: italic;
}
b, strong {
font-weight:bold;
}
label {display: block;}
/* End Main Styles
----- ----- ----- ----- ----- */
/* Start Grid Block
----- ----- ----- ----- ----- */
div.WrapRow 
{
width:90%;
overflow:hidden;
margin:10px auto;
max-width:1200px;

/* // outline:1px solid rgba(255,0,0,0.3); // */

}
div.row-01, 
div.row-02, 
div.row-03, 
div.row-04, 
div.row-05, 
div.row-06, 
div.row-07, 
div.row-08, 
div.row-09, 
div.row-10, 
div.row-11,  
div.row-12,
div.row-x2
{
overflow:hidden;
margin:5px 2%;
padding:5px 0px;
display:inline;
float:left;

/* // outline:1px solid rgba(0,255,0,0.3); // */


}
div.row-01 { width:96.00000000000000%; }
div.row-02 { width:46.00000000000000%; }
div.row-03 { width:29.33333333333333%; }
div.row-04 { width:21.00000000000000%; }
div.row-05 { width:16.00000000000000%; }
div.row-06 { width:12.66666666666666%; }
div.row-07 { width:10.28571428571429%; }
div.row-08 { width: 8.50000000000000%; }
div.row-09 { width: 7.11111111111111%; }
div.row-10 { width: 6.00000000000000%; }
div.row-11 { width: 5.09090909090909%; }
div.row-12 { width: 4.33333333333333%; }
div.row-x2 { width: 46.0000000000000%; }
/* End Grid Block
----- ----- ----- ----- ----- */
/* Start Top Nav
----- ----- ----- ----- ----- */
ul.topnav {
width:100%;
margin:0px auto;
padding:0px;
overflow:hidden;
background-color:#FFF;
font-weight:bold;
font-size:0px;
}
ul.topnav li {
list-style-type:none;
margin:0px 5px;
padding:0px;
display:inline-block;
font-family: 'Play', sans-serif;
text-transform:uppercase;
}
ul.topnav li a {
display:block;
color:#000;
background-color:#DDD;
text-align:center;
padding:15px 20px;
text-decoration:none;
transition:0.3s;
font-size:15px;
border-top:10px solid #FFF;
}
ul.topnav li.active a, ul.topnav li.active a:hover {
color:#FFF;
background-color:#C00;
border-top:10px solid #C00;
}
ul.topnav li a:hover {
background-color:#BBB;
}
ul.topnav li.icon {
display:none;
}
@media screen and (max-width:1020px) {
ul.topnav li {display:none;}
ul.topnav li a {
}
ul.topnav li.icon {
display:flex;
margin:0px;
padding:0px;
}
ul.topnav li.icon a {
display:block;
color:#FFF;
background-color:#A00;
padding:15px 20px;
text-decoration:none;
transition:0.3s;
font-size:15px;
text-align:left;
border-top:10px solid #900;
}
ul.topnav.responsive li:not(.icon) {
display:block;
margin:0px;
padding:0px;
}
ul.topnav.responsive li.icon {
border-top:10px solid #900;
}
ul.topnav.responsive li a {
display:block;
text-align:left;
margin:0px;
padding:15px;
border-width:0px;
}
ul.topnav.responsive li a:hover {
border-width:0px;
}
}
/* End Top Nav
----- ----- ----- ----- ----- */
/* Start Head Block
----- ----- ----- ----- ----- */
div.logo img {
width:250px; height:75px; margin:15px 0px;
}
div.slog h1 {
font-family: 'Russo One', sans-serif;
color:#C00;
font-size:18px;
line-height:25px;
margin:30px 0px;
}
div.slog h1 span {
font-size:15px;
line-height:20px;
color:#000;
}
div.addr div {
font-family: 'Russo One', sans-serif;
color:#C00;
font-size:18px;
line-height:25px;
margin:30px 0px;
}
div.addr div span {
color:#000;
font-size:15px;
line-height:20px;
}
div.fotorama {
border-top:5px solid #C00;
width:90%;
overflow:hidden;
margin:10px auto;
max-width:1200px;
}
div.topCont {
border-top:5px solid #DDD;
color:#000;
background-color:#EEE;
}
div.topCont p {
font-size:14px;
line-height:18px;
}
div.topCont p span {
font-family: 'Russo One', sans-serif;
color:#900;
font-size:18px;
line-height:25px;
}
/* End Head Block
----- ----- ----- ----- ----- */
/* Starl Align & Other
----- ----- ----- ----- ----- */
.aLeft {text-align:left;}
.aRight {text-align:right;}
.aCenter {text-align:center;}
.searchRes {text-align:left;}
div.aboutRight p {
margin:14px 0px;
font-size:14px;
line-height:18px;
}
div.aboutRight li {
margin:5px 0px 5px 30px;
font-size:14px;
line-height:16px;
color:#900;
}
div.up img {width: 80px; margin:0px auto;}
div.bnnrs div img {width:100px; height:75px; margin:20px auto;}
div.bnnrs div p {font-size:14px;}
div.action {
background-color:#EEE;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
div.action p {
margin:25px 0px;
font-size:16px;
line-height:24px;

}
div.action p span {
font-size:20px;	
}
/* End Alogn & Other
----- ----- ----- ----- ----- */
/* Starl Prod & Brands
----- ----- ----- ----- ----- */
div.prod {
color:inherit;
background-color:#EEE;
margin-top:20px;
padding:10px 0px 20px 0px;
border-top:5px solid #DDD;
}
div.prod ul {
margin:0px;
padding:0px;
}
div.prod ul li {
display:inline-block;
font-family: 'Russo One', sans-serif;
list-style-type:none;
font-size:13px;
margin:2px;
padding:6px 12px;
color:#FFF;
background-color:#900;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
div.brands {
border-top:5px solid #DDD;
color:inherit;
background-color:#EEE;
padding:20px 0px;
}
div.brands img {
width:60%; 
margin:0px auto;
}
div.brands div {
background-color:#FFF;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
}
/* End Prod & Brands
----- ----- ----- ----- ----- */
/* Starl Search Parts
----- ----- ----- ----- ----- */
/*div.searchForm {
border-top:5px solid #C00;
color:inherit;
background-color:#DDD;
padding:20px 0px;
}*/
div.searchForm {
    border-top:1px solid #C00;
    border-bottom:1px solid #C00;
    color:inherit;
    background-color:transparent;
    padding:10px 0px;
}
div.formTitle {
color:#B00;	
background-color:inherit;
font-weight:normal;
font-family: 'Russo One', sans-serif;
font-size:18px;
line-height:30px;
text-transform:uppercase;
padding:15px 0px;
}
div.formField input {
width: 90%;
padding:5px 10px;
margin:0px 5px;
font-family: 'Play', sans-serif;
font-size:15px;
line-height:30px;
color:#000;
background-color:#FFF;
border:1px solid #CCC;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}
div.formField p {
margin:10px 10px;
font-size:14px;
line-height:15px;
}
div.formSubmit input {
width: 180px;
padding:5px 10px;
margin:0px 5px;
font-family: 'Play', sans-serif;
font-size:15px;
line-height:30px;
font-weight:bold;
text-transform:uppercase;
color:#FFF;
background-color:#900;
border:1px solid #900;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}
/* End Search Parts
----- ----- ----- ----- ----- */
/* Starl Foot Contacts
----- ----- ----- ----- ----- */
div.fContacts {
border-top:5px solid #800;
padding:25px 0px 25px 0px;
color:#FFF;
background-color:#900;
}
div.fContacts h1 {
color:#FFF;
margin:10px 0px;
opacity:0.8;
}
div.fContacts h3 {
font-size:18px;
line-height:20px;
color:#FFF;
margin:15px 0px;
opacity:0.8;
}
div.fContacts p {
color:#FFF;
opacity:0.8;
margin-left:15px
}
div.fContacts p strong {
line-height:35px;
margin-left:-15px
}
div.fContacts a.map {
display: block;
width:200px;
overflow: hidden;
height:30px;
line-height:30px;
margin:20px 0px;
font-size: 14px;
text-align: center;
font-weight: bold;
text-transform:uppercase;
color:#FFF;
background-color: #700;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
transition:all linear 0.3s;
text-decoration:none;
opacity:0.8;
}
div.fContacts a.map:hover{
color:#FFF;
background-color:#C00;
text-decoration:none;	
}
div.foot {
border-top:1px dashed rgba(255,255,255,.5);
}
div.fAddr hr {
width:50%;
margin:20px auto;
color: #FFF;
background-color:#FFF;
border:0px none;
height:1px;	
clear:both;
display:none;
opacity:.5
}
div.foot a.btmLink {
display: block;
width:250px;
overflow: hidden;
height:30px;
line-height:30px;
margin:20px auto;
font-size: 14px;
text-align: center;
font-weight: bold;
text-transform:uppercase;
color:#FFF;
background-color: #700;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
transition:all linear 0.3s;
text-decoration:none;
opacity:0.8;
}
div.foot a.btmLink:hover{
color:#FFF;
background-color:#C00;
text-decoration:none;	
}
a.footTelLink {
	color:#fff;
}
/* End Foot Contacts
----- ----- ----- ----- ----- */
/* Start Media
----- ----- ----- ----- ----- */
@media screen and (max-width:768px) {
div.topCont div { width:96.00000000000000%;  text-align:center; } 
div.brands div { width:21.00000000000000%; }
div.searchForm div { width:96.00000000000000%; text-align:center; }
div.about div { width:96.00000000000000%; }
div.fAddr div { width:46.00000000000000%;  text-align:center; } 
div.fAddr hr { display: block; }
div.fAddr a.map { margin: 20px auto; }
div.foot div { width:96.00000000000000%; text-align:center; }
a {text-decoration: none;}
div.fContacts a {color: #FFF;}
}
@media screen and (max-width:600px) {
div.head div { width:96.00000000000000%; text-align:center; margin: 10px auto; }
div.head div img {margin: 10px auto; }
a {text-decoration: none;}
div.fContacts a {color: #FFF;}
}
@media screen and (max-width:450px) {
div.WrapRow {width: 98%;}
div.WrapRow .slog, div.WrapRow .addr {display: none;}
div.WrapRow .logo img {max-height: 40px; object-fit: contain;}
.searchForm .formTitle {display: none;}
div.topCont div { width:96.00000000000000%;  text-align:center; }	
div.brands div { width:29.33333333333333%; }
div.fAddr hr { display: none; }
div.fAddr div { width:96.00000000000000%;  text-align:center; } 
a {text-decoration: none;}
div.fContacts a {color: #FFF;}
}
@media screen and (max-width:1024px) {
.searchRes {overflow:auto;}	
div.bnnrs div { width:96.00000000000000%; }
}
/* End Media
----- ----- ----- ----- ----- */
/* Other TMP Media
----- ----- ----- ----- -----
*/
@media screen and (max-width:768px) {
    .searchRes thead {display: none;}
    .searchRes td {display: block;}
}
/* Other TMP Media
----- ----- ----- ----- ----- */

.parts-sel { border-top: 5px solid #C00; color: inherit; background-color: #DDD; padding: 20px 0px; text-align: left;}
.parts-sel .formTitle, .parts-sel section {margin: 0 2%;}
.steper {display: flex; justify-content: space-around; padding: 1rem; background: rgba(160, 160, 160, .1);}
.step {display: inline-block; padding: .5rem 1rem; border: 1px solid #ce4242; border-radius: 5px; background: #ce4242; color: #fff; text-decoration: none; font-weight: bold; opacity: .9;}
.step:hover {color: #fff; box-shadow: 0 3px 10px #c99;}
.step_disabled {opacity: .5; cursor: none; background:#999; border-color:#999; color: #fff;}
.step_disabled:hover {box-shadow: none;}
.step_active {background: #900;  border-color:#900; color: #fff;}
.step_active:hover {box-shadow: 0 3px 10px #c99;}
.sel-path {padding: .5rem 1rem; background: #d0c5c5; font-size: .8rem;}
.sel-path__item {text-decoration: none; display: inline-block; padding: 0 2rem 1px 0; position: relative; color:#333;}
/*.sel-path__item:last-child {padding-right: 0;}*/
.sel-path__item:hover {border-bottom: 1px dotted #333; padding-bottom: 0;}
.sel-path__item:after {
    content: '→';
    position: absolute;
    top: 0;
    right: 8px;
    z-index: 100;
}
/*.sel-path__item:last-child:after {display: none}*/
.part-list {list-style: none; padding: 0; display: flex; flex-wrap: wrap; background: #ffffff;}
.part-list > li {display: flex; align-items: center; align-content: center; justify-content: center; flex-wrap: wrap; padding: 10px 10px 9px 10px; margin: 0; font-weight: 400; list-style: none; width: 50%; border-bottom: 1px solid #eeeeee;}
.part-list > li:hover {padding-bottom: 9px; background: #fefefe; box-shadow: 0px 1px 1px rgba(64,64,64,0.05), 0px 2px 2px rgba(64,64,64,0.5);}
/*
.part-list li {background: #FFF;}
.part-list li:nth-child(4n+3), .part-list li:nth-child(4n+4) {background: #efefef;}
 */
.part-list li a {display: block; text-decoration: none; color: #000; font-size: 1.15em;}
.part-list li a:hover {text-decoration: underline;}
.part-list li a:nth-child(2) {padding-top: 0.5rem;}
.part-list-pager {list-style: none; padding: 0;}
.part-list-pager li {display:inline-block; padding: 1px 10px; margin: 0;}
.part-list-pager li a {text-decoration: none; color: #333;}
.part-list-pager li a:hover {text-decoration: underline;}
.part-list-pager__current {background-color: aliceblue; border-radius: 3px;}
.part-list_big li {font-size: 18px; line-height: 22px;}
.part-img {margin-right: .5em; max-width: 7em;}
.part-image {display: inline-block; margin: .5em auto; max-width: 150px; max-height: 150px;}
.part-list li a.part-img {display: inline-block;}
.part-list__tile li {width: 100%; flex-direction: column; justify-content: space-between;}
.part-list__tile .part-img {max-width: 90%; margin-left: auto; margin-right: auto;}
.part-link-img {width: 100%; text-align: center;}
.part-link {width: 100%; text-align: center; font-size: 1.1em; font-weight: bold; margin-top: 1em;}
#partModalImage {margin: 0 auto; max-width: 100%;}
@media (min-width: 600px) {
    .part-list > li { width: 33%; justify-content: flex-start;}
    .part-list__tile li {width: 50%; justify-content: flex-start;}
}
@media (min-width: 900px) {
    .part-list__tile li {width: 33.33%;}
}
@media (min-width: 1100px) {
    .part-list__tile li {width: 25%;}
}
@media (min-width: 576px) {
    .part-list__tile li {max-width: 50%;}
}
.srch-tbl a {text-decoration: underline;}
.srch-tbl a:hover {text-decoration:none;}
ol.breadcrumb {list-style:none; margin: 0; padding: 0; background: none;}
ol.breadcrumb li {display:inline-block; margin: 0; padding: 0;}
.form-control-err {    margin-top: .25rem; font-size: .85em; font-weight: 400; color:red;}
.reset-list {margin: 1em 0; padding: 0;}
.reset-list li {list-style:none; margin: 0; padding: .5em; display: block;}
.hoverable:hover { background-color:#f0f0f0; }

.city-suggestion {margin: 1em 0;}
.city-suggestion__cities {margin: 0 0 1em 0; padding: .5em; border: 1px solid #eee; border-radius: .25em; display: flex; flex-wrap: wrap;}
.city-suggestion__cities li {width: 50%; list-style: none; padding: .5em; margin: 0 0 .5em 0;}
.city-suggestion__cities li:hover {background: #eee;}

.ymap-container {height: 450px;}

.label_dotted {border-bottom: 1px dotted #D00;}
.label_inline { display: inline-block;}
.alert { padding:1em; margin: 1em 0 1em 0; border: 1px solid #A00; border-radius: 3px;}

#boxberry_map {min-height: 600px; border: 1px solid #EEE; border-radius: 3px;}
#boxberry_map iframe {height: 600px !important;}